apr-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 53263] rpmbuild fails with "nss native error -8128: (SEC_ERROR_NO_MODULE)"
Date Mon, 28 May 2012 22:39:36 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=53263

--- Comment #1 from Billy B <teknobilly@gmail.com> ---
I get this error.  But I need to modify apr-util.spec to change the dependency
from libuuid-devel to e2fsprogs-devel.

After that I build the apr-util.spec with rpmbuild -bb apr-util.spec

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@apr.apache.org
For additional commands, e-mail: bugs-help@apr.apache.org


Mime
View raw message